Clicking on button in place cause troubles (GTK backend)
Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

1. Start clicking on button that has got "Check" option in toolbar. After several clicks (two or more) it starts causing problems.

2. It seems that it is GTK backend problem, because it works fine on X11.

3. This bug is quite important, because it can affects other things in this backend.

History

#1 - 10/22/2015 10:33 PM - Zbigniew Rebacz

You can test it with "B (Bold)" button in TopicEditor.

#2 - 10/22/2015 11:49 PM - Miroslav Fidler

- Status changed from New to In Progress

- Assignee set to Zbigniew Rebacz

Unable to reproduce. Video?

#3 - 10/23/2015 12:18 AM - Zbigniew Rebacz

- File vokoscreen-2015-10-23_00-16-27.mkv added

#4 - 10/23/2015 12:23 AM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#5 - 10/24/2015 05:09 PM - Miroslav Fidler

- Status changed from In Progress to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#6 - 10/24/2015 06:09 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Works fine.

#7 - 10/24/2015 07:43 PM - Miroslav Fidler

- Status changed from Approved to Ready for QA

Pls recheck, just to be sure...
#8 - 10/24/2015 08:22 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files

vokoscreen-2015-10-23_00-16-27.mkv 993 KB 10/22/2015 Zbigniew Rebacz
